
Redmine - Feature #7571

"Affected version" as a Ticket field like the targer version field

2011-02-07 18:25 - Matthias Neubert

Status: Closed Start date: 2011-02-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I guess (since redmine project it self has on its defect tracker a text field

for the affected version, it would be fine if this field would be a Dropdown box listing all versions of the project like the target version.

hope you like the idea

ciao matthias

Related issues:

Is duplicate of Redmine - Feature #1675: Add 'affected version' as a standard... Closed 2008-07-23

History

#1 - 2011-02-07 18:52 - Matthias Neubert

May need to mention: I don't mean to create a List based custom field manually, I would like to have exactly the same gui widget ueser vor target

version.

regards

matthias

#2 - 2011-02-07 19:19 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as duplicate of #1675

#3 - 2011-02-07 19:20 - Etienne Massip

Maybe you could try Brian Lindahl's patch at #7443
